[Mongrel] [ANN] Mongrel 0.3.13.4 -- PIDs Work, Win32 Gem

Zed Shaw zedshaw at zedshaw.com
Mon Aug 14 13:43:33 EDT 2006


On Mon, 2006-08-14 at 11:33 +0200, Jan Svitok wrote:
> On 8/14/06, Zed Shaw <zedshaw at zedshaw.com> wrote:
> Seems like the gem index (yaml) contains 0.3.12.4-win32 only. Could
> you update the index please?
> 
> 

>From my checks it's there:

~> gem install mongrel --source=http://mongrel.rubyforge.org/releases/
Attempting local installation of 'mongrel'
Local gem file not found: mongrel*.gem
Attempting remote installation of 'mongrel'
Select which gem to install for your platform (i486-linux)
 1. mongrel 0.3.13.4 (ruby)
 2. mongrel 0.3.12.4 (mswin32)
 3. Cancel installation

Maybe windows doesn't like it for some reason?  I'll reload tonight and
double check.

> I'm checking the patch - now I've found that line line shouldn't be there.
> This is updated patch against current svn (325) (removes the line, and
> adds --startup-type)
> I haven't tested it yet today.

I'll try working this in today.


-- 
Zed A. Shaw
http://www.zedshaw.com/
http://mongrel.rubyforge.org/
http://www.railsmachine.com/ -- Need Mongrel support?



More information about the Mongrel-users mailing list